/**
 * html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
 * v1.6.1 2010-09-17 | Authors: Eric Meyer & Richard Clark
 * html5doctor.com/html-5-reset-stylesheet/
 */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
  
body {
}

html {

}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

hr {
    border:none;
    border-top: 1px solid #EE7D11;
    color: #FFFFFF;
    background-color: #FFFFFF;
    height: 1px;
                    }

/* Normalize monospace sizing:
   en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
pre, code, kbd, samp { font-family: monospace, sans-serif; }

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }

small { font-size: 85%; }
strong, th { font-weight: bold; }

td { vertical-align: top; }

/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre {
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; white-space: pre-wrap; word-wrap: break-word;
  padding: 15px;
}

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } 

/* These selection declarations have to be separate
   No text-shadow: twitter.com/miketaylr/status/12228805301
   Also: hot pink! */
::-moz-selection{ background: #ccc; color:#000; text-shadow: none; }
::selection { background:#ccc; color:#000; text-shadow: none; }

/* j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #ccc; }


/* CONTAINER
----------------------------------------- */

header { 
 	width: 980px; 
 	margin: auto;
	height:110px;
	position: relative;
}


.klick-index {
	position:absolute; top:10px; left:8px;
	height:74px;
	width: 226px;
	display: block;
	border: 0px solid black;
	background: url(../images/logo.jpg) no-repeat;
}


#Flaggen  {
	font-family: Arial,Helvetica,sans-serif;
	color: #666;
 	font-size: 1em;
	margin: 0 0 0px 0;
}
	
#Flaggen li {
	list-style: none;
}


#Navigation #Flaggen a {
	border: none;
}


#Layout {
	width: 980px;
	margin: auto;
}

#Content {
	float: left; 	
	margin: 0;
	text-align: left;
	padding:10px 10px 0px 0;


}


 
 

/* MAIN NAVIGATION - TABS
----------------------------------------- */
#Navigation {
	width:980px;
	height:36px;
	margin: auto;
}

#Navigation ul {
	width:980px;
	height:auto;
   }

#Navigation li {
    list-style:none;
    display:inline;
    margin:0;
    padding:0;
      }

#Navigation a {
    font-family: Arial,Helvetica,sans-serif;
    color: #666;
    font-size: 1em;
    float:left;
    padding:0 12px 0 12px; 
    text-decoration:none;
    border-right:1px solid;
      }
  
#Navigation a:hover, #Navigation .current, #Navigation .section {
    color: #0052A3;
   
   }


	  
#BannerBG {
	width:100%;
	height:320px;
	background: #BDCEEA;
	position: relative;
}	  

#Banner {
	width:1191px;
	height:320px;
	margin:0 auto;

	}


/* SIDEBAR
-------------------------------------- */
#Sidebar { 
 	width: 226px; 
	float: left;  
	margin: 0 20px 0 0;
	padding: 0 0 30px 0;	
	background: #F1F4F9;
	
}

#Sidebar ul {
	margin:0;
	padding:0;
	
}
	
ul#Menu2 li { 
    list-style: none;	
    padding:0;
    line-height: 1em;

    }

/*
ul#Menu2 li:before {
    content: "";
    padding:0;
    display: none;
}
*/

ul#Menu2 a {
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 0.9em;
    font-weight: normal;
	outline: none;
	display: block;
    width: 201px;
    height: 22px;
    padding:12px 0 5px 15px;
    color: #666;
	border-bottom:1px solid #999;

  	}
			
ul#Menu2 li a:hover, ul#Menu2 li a.current,	ul#Menu2 li a.current:hover {
    color: #0052A3;
	cursor: pointer;
    text-decoration: none;
   
    }
ul#Menu2 li a.section {
    color: #0052A3;
	cursor: pointer;
    text-decoration: none;
    border:none;
    }

 ul#Menu2 a.last {
 	border-bottom: none;
 }

 /* Sub Menu */
			ul#Menu2 .sub {
			margin:10px 0 -5px 20px;
			}
		
      		ul#Menu2 li a.levelb {
			font-size:0.9em;
        	border:none;
        	padding:2px 0 2px 15px;
        	line-height: 0.9em;
			
      		}
			
	  		ul#Menu2 li a.levelb:hover,
      		ul#Menu2 li li a.current,
      		ul#Menu2 li li a.current:hover,
      		ul#Menu2 li li a.section,
      		ul#Menu2 li li a.section:hover {
            	text-decoration: none;
            	display: block;
            	
      		}
	  
      			
/* SpalteRechts
---------------------------------------- */		

#SpalteRechts {
	float:right;
	border-left:1px solid #CCCCCC;
	width:172px;
	padding:15px 10px 10px 10px;
	
	}

#SpalteRechts p {
	font-size: 0.8em;
}

#Login {
    float:right;
	border-left:1px solid #CCCCCC;
	width:172px;
	padding:15px 10px 10px 10px;
    }


#Login .middleColumn {
    width:200px;
    margin:-20px 0 0 0;
    }   

#Login input.text {
    width:128px;
    height:12px;
    margin:-24px 0 0 62px;
    font-weight:normal;
    font-size: 0.75em;
    }
    


#Login label {
    color:#0052A3;
    font-size:0.85em;
    float:left;
    } 

#Login #Remember{
   float:left;
   margin:-10px 0 20px 0;
   font-size:0.8em;
   width:200px;
    }

#Content #Remember {
   float:left;
   margin:-6px 0 20px 0;
    }

#Login #MemberLoginForm_LoginForm_Remember, #Content #MemberLoginForm_LoginForm_Remember {
    margin:11px 0 0 7px;
    }


#Login #MemberLoginForm_LoginForm_error {
    border:none;
    font-size:0.75em;
    padding:2px 4px 0 4px;
    }

#Login #ForgotPassword {
    display:none;

    }

#Login #Password {
    margin-top:-15px;
    }
/*
#Login input.action {
     background:#fff;
    width:97px;
    height:19px;
    padding:0 0 2px 0;
    color:#EE7D11;
    border:none;
    margin:0px 4px 0px 0;
    float:left;
    font-size:12.5px;
    }

#Login input.action:hover {
   border:none;
   background:#ddd;
 
    }

    */


/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
	#PageComments li.odd {
		background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 2px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}

/* SEARCH FORM
-----------------------------------------------*/
/* Alle*/

.search-bar {
    position: relative;
    left:840px;
    top: 89px;
    width: 145px;
    margin:0;

    }

/* Input mit Button */
#SearchForm_SearchForm .middleColumn {
  float: left;
  width:120px;
  height: auto;
}
/* Suchfeld */
#SearchForm_SearchForm .middleColumn input.text {
    width: 120px;
    height:12px;
    font-weight:normal;
    font-size:0.75em;
    padding:1px 0 2px 8px;
    -webkit-box-shadow: inset 2px 2px 2px 0px 999;
    box-shadow: inset 2px 2px 2px 0px #bbb;
    
}
/* Button*/
#SearchForm_SearchForm #SearchForm_SearchForm_action_results {
  width: 18px;
  height:12px;
  background: url(../images/suchbutton.png) no-repeat;
  border: none;
  margin:-68px 0 0 110px;

}

.ie7 #SearchForm_SearchForm #SearchForm_SearchForm_action_results {
  

}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;
}
	ul#SearchResults li {
		list-style: none;
		margin: 20px 0;
		font-size: 1em;
	}

#SearchResults a.searchResultHeader {
   font-family:'FrutigerLTW01-57Condens',Helvetica,sans-serif;
   margin: 15px 0 8px 0;
   padding: 0 0 10px 0;
   font-size:1.1em;
   font-weight: normal;
   color:#014689;
   text-decoration: none;
    }

#SearchResults a.readMoreLink {
   font-size:0.9em;
   line-height:0;
    
    }

#SearchResults p {
    margin-bottom:0;
    }


/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 35px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 1px solid #44494D;
	background: #fff;
	font-size: 0.9em;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.typography .required{
	margin: 10px 0 10px 10px;
	padding: 3px;
	width: 350px;
	border: 1px solid #0052a3;
	background: #fff;
   
}




p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

	#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
	}
		#Unsubscribe_MailingListForm_MailingListForm p label{
			display: inline;
		}
	#Unsubscribe_MailingListForm_MailingListForm label{
		margin:0;
	}


/* FOOTER
----------------------------------------------- */

footer { 
 	clear: both;  
 	margin: 15px auto 10px auto;
	width: 956px; 
	padding: 10px 0 1px 24px;
	background: #F2F3F8;
	font-size: 0.8em;
	text-align: center;
}

#Footer a { 
 	text-decoration: none; 
	color: #00549f;
}
	#Footer a:hover { 
 		text-decoration: underline;
	}
